@charset "utf-8";
/* CSS Document */
.slajd 
      {
	      display: none;
      }
      .fade {
      	animation-name: fade;
      	animation-duration: 1.5s;
      }
      @keyframes fade 
      {
        from 
        {
        	opacity: .0
        }
        to 
        {
        	opacity: 1
        }
      }
      .fade2 {
      	animation-name: fade2;
      	animation-duration: 3.2s;
      }
      @keyframes fade2 
      {
        0%   { opacity: 0; }
        50%  { opacity: 1; }
        100% { opacity: 0; }
      }
      .slajd a:link { text-decoration: none; }
      .slajd a:visited { text-decoration: none; }
      .slajd a:hover { text-decoration: none; }
      .slajd a:active { text-decoration: none; }


